## xfce4-power-manager 1.0.0

=== debian/changelog ===
xfce4-power-manager (1.0.0-1~ppa2common0hedley12) lucid; urgency=low

  * po/POTFILES.skip:
  * add .pc/hedley_extra_feature_for_pwr_button.patch/src/xfpm-power.c

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 23 Feb 2011 23:01:19 +0800

xfce4-power-manager (1.0.0-1~ppa2common0hedley11) lucid; urgency=low

  * clean folder .pc as it causes FTBFS
  * 

 -- Taiten Peng <taiten.peng@canonical.com>  Wed, 23 Feb 2011 17:23:49 +0800

xfce4-power-manager (1.0.0-1~ppa2common0hedley10) lucid; urgency=low

  * debian/xfce4-power-manager.xml:
  * change default value to 5, execute alterative command

 -- Taiten Peng <taiten.peng@canonical.com>  Tue, 22 Feb 2011 18:51:09 +0800

xfce4-power-manager (1.0.0-1~ppa2common0hedley9) lucid; urgency=low

  * hedley_extra_feature_for_pwr_button.patch:
  * add new feature while press power button
  * execute "hedley-show-power" when user hit the power button (LP: #713289)

 -- Taiten Peng <taiten.peng@canonical.com>  Tue, 22 Feb 2011 18:23:45 +0800

xfce4-power-manager (1.0.0-1~ppa2common0hedley8) lucid; urgency=low

  * hedley_hide_categories.patch: Hide General and Extended categories
    (LP: #684779)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Tue, 21 Dec 2010 15:33:01 -0500

xfce4-power-manager (1.0.0-1~ppa2common0hedley7) lucid; urgency=low

  * 04_fix_inactivity_change_crash.patch: Fix crash that occurs when inactivity
    timeout is changed (LP: #690465)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 16 Dec 2010 18:09:41 -0500

xfce4-power-manager (1.0.0-1~ppa2common0hedley6) lucid; urgency=low

  * hedley_hide_spin_down.patch: Hide "Spin down hard disk" option (LP: #690463)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 15 Dec 2010 15:42:09 -0500

xfce4-power-manager (1.0.0-1~ppa2common0hedley5) lucid; urgency=low

  * Add 03_sysfs_brightness_backend.patch: Add a xfpm-power-backlight-helper
    program which reads/writes brightness setting in /sys/class/backlight/,
    and use it as a fallback if XRandR brightness isn't available (which is
    the case with the dovefb X.org driver). (LP: #663153)
  * Add 99_autoreconf.patch with the result of autoreconfiscation, to pick up
    changes from above patch.
  * debian/rules: Quick workaround for build system race condition which
    sometimes fails to generate org.xfce.power.policy.in.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 20 Oct 2010 16:22:16 +0200

xfce4-power-manager (1.0.0-1~ppa2common0hedley4) lucid; urgency=low

  * hedley_hide_monitor_tab.patch: Hide Monitor tab as user should be using
    xscreensaver's power settings instead (LP: #657165)

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Thu, 14 Oct 2010 12:44:11 -0400

xfce4-power-manager (1.0.0-1~ppa2common0hedley3) lucid; urgency=low

  * Add hedley_disable_help.patch: Disable help buttons. (LP: #657168)

 -- Martin Pitt <martin.pitt@canonical.com>  Wed, 13 Oct 2010 16:52:15 +0200

xfce4-power-manager (1.0.0-1~ppa2common0hedley2) lucid; urgency=low

  * Add 02_defer_autostart.patch: Delay autostart by 15 seconds, so that it
    does not take away precious CPU cycles from desktop boot. (LP: #616872)

 -- Martin Pitt <martin.pitt@canonical.com>  Tue, 17 Aug 2010 13:02:44 +0200

xfce4-power-manager (1.0.0-1~ppa2common0hedley1) lucid; urgency=low

  * Upgrade to final 1.0.0 version, package taken from xubuntu-dev PPA:
    - Translation updates.
    - Stop using session-id in policykit code, which does not work.
  * Drop our polkit session-id patch, it was accepted upstream.
  * Add 01_settings-name.patch: Set settings .desktop Name to "Power Manager",
    since "Xfce4 Power Manager" looks bad. This string is already
    translated, it was taken from the other .desktop file.

 -- Martin Pitt <martin.pitt@canonical.com>  Fri, 13 Aug 2010 12:23:38 +0200

xfce4-power-manager (1.0.0-1~ppa2) lucid; urgency=low

  * debian/rules: do not force the configure to use bash.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 12 Aug 2010 20:13:28 +0200

xfce4-power-manager (1.0.0-1~ppa1) lucid; urgency=low

  * Backport for lucid.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 12 Aug 2010 12:44:58 +0200

xfce4-power-manager (1.0.0-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - switch libxfcegui4 build-dep to libxfce4ui.
    - add build-dep on libpolkit-gobject-1-dev, libxext-dev and libx11-dev.
    - replace dep on hal by upower.
    - add suggest on udisks for disk spinning.
  * debian/rules:
    - use SHELL=/bin/bash and CONFIG_SHELL=/bin/bash.

  [ Lionel Le Folgoc ]
  * debian/control:
    - add myself to Uploaders
    - bump Standards-Version to 3.9.1, no changes required.
  * Switch to 3.0 (quilt).
  * debian/rules: use dpkg-buildflags for cflags/ldflags handling.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 19 May 2010 19:38:01 +0200

xfce4-power-manager (0.8.5-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - update standards version to 3.8.4.
    - update obsolete relation form < to <<.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 02 Mar 2010 23:19:53 +0100

xfce4-power-manager (0.8.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 21 Nov 2009 14:37:32 +0100

xfce4-power-manager (0.8.4.1-1) unstable; urgency=low

  * New upstream release.
    - fix xfpm crashing when closing LID.                       closes: #552692
    - allow setting lower value in battery warnings.            closes: #549207
    - fix FTBFS when building twice in a row.                   closes: #549650 
  * debian/xfce4-power-manager.xml: ship a default config to ask user when
    pressing the power button.                                  closes: #544858

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 02 Nov 2009 22:20:58 +0100

xfce4-power-manager (0.8.4-1) unstable; urgency=low

  * New upstream release.
  * debian/control:

