=== debian/control ===
Source: xfce4-power-manager
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>,
 Simon Huggins <huggie@earth.li>, Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7.0.50), intltool, pkg-config, libgtk2.0-dev,
 libdbus-1-dev, libdbus-glib-1-dev, libxfconf-0-dev (>= 4.6.0),
 libxfce4ui-1-dev (>= 4.7.0), libnotify-dev, xfce4-panel-dev (>= 4.6.0),
 libpolkit-gobject-1-dev, libxext-dev, libx11-dev
Standards-Version: 3.9.1
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-power-manager/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-power-manager/
Homepage: http://goodies.xfce.org/projects/applications/xfce4-power-manager

Package: xfce4-power-manager
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, upower,
 xfce4-power-manager-data (=${source:Version})
Suggests: xfce4-power-manager-plugins, udisks
Description: power manager for Xfce desktop
 This power manager for the Xfce desktop enables laptop users to set up
 a power profile for two different modes "on battery power" and "on ac
 power" while still allowing desktop users to at least change the DPMS
 settings and CPU frequency using the settings dialogue..
 .
 It features:
   * battery monitoring
   * cpu frequency settings
   * monitor DPMS settings
   * suspend/Hibernate
   * LCD brightness control
   * Lid, sleep and power switches control

Package: xfce4-power-manager-data
Section: xfce
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: xfce4-power-manager, librsvg2-common
Replaces: xfce4-power-manager (<< 0.8.0~beta2-1)
Description: power manager for Xfce desktop, arch-indep files
 This power manager for the Xfce desktop enables laptop users to set up
 a power profile for two different modes "on battery power" and "on ac
 power" while still allowing desktop users to at least change the DPMS
 settings and CPU frequency using the settings dialogue..
 .
 This package contains architecture-independant files.

Package: xfce4-power-manager-plugins
Section: xfce
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
 xfce4-power-manager (>= 0.8.0~)
Description: power manager plugins for Xfce panel
 This power manager for the Xfce desktop enables laptop users to set up
 a power profile for two different modes "on battery power" and "on ac
 power" while still allowing desktop users to at least change the DPMS
 settings and CPU frequency using the settings dialogue..
 .
 This package contains the brightness plugin.
