=== debian/rules ===
#!/usr/bin/make -f

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
LDFLAGS+=-Wl,-z,defs -Wl,--as-needed

override_dh_auto_build:
	make -C src org.xfce.power.policy.in
	dh_auto_build

override_dh_install:
	dh_install --list-missing

%:
	dh $@
