## xfce4-power-manager 1.0.1

=== debian/changelog ===
xfce4-power-manager (1.0.1-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4665), no Ubuntu changes.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 09 Dec 2010 18:28:34 +0100

xfce4-power-manager (1.0.1-1) UNRELEASED; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - switch libxfcegui4 build-dep to libxfce4ui.
    - add build-dep on libpolkit-gobject-1-dev, libxext-dev and libx11-dev.
    - replace dep on hal by upower.
    - add suggest on udisks for disk spinning.
    - add build-dep on hardening-includes.
  * debian/rules:
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.

  [ Lionel Le Folgoc ]
  * debian/control:
    - add myself to Uploaders
    - bump Standards-Version to 3.9.1, no changes required.
  * Switch to 3.0 (quilt).
  * debian/rules:
    - use dpkg-buildflags for cflags/ldflags handling.
    - call xdt-autogen before configure, and clean up autogenerated files.
  * debian/control: build-depends on automake, autoconf, libtool and
    xfce4-dev-tools.
  * debian/patches/01_fix-indirect-dso-linking.patch: fix FTBFS with gold.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 07 Nov 2010 12:32:16 +0100
