=== debian/control ===
--- 
+++ 
@@ -1,13 +1,15 @@
 Source: xfce4-power-manager
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>,
  Simon Huggins <huggie@earth.li>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 7.0.50), intltool, pkg-config, libgtk2.0-dev,
  libdbus-1-dev, libdbus-glib-1-dev, libxfconf-0-dev (>= 4.6.0),
  libxfce4ui-1-dev (>= 4.7.0), libnotify-dev, xfce4-panel-dev (>= 4.6.0),
- libpolkit-gobject-1-dev, libxext-dev, libx11-dev
+ libpolkit-gobject-1-dev, libxext-dev, libx11-dev, hardening-includes,
+ automake, autoconf, libtool, xfce4-dev-tools
 Standards-Version: 3.9.1
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-power-manager/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-power-manager/
