## xfce4-power-manager 1.0.11

=== debian/changelog ===
xfce4-power-manager (1.0.11-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 02_translations-fix-invalid-format-strings.patch: drop translated
      strings when format strings don't match the original ones. This leads
      to hard to reproduce random crashes depending on the locale used…

  [ Yves-Alexis Perez ]
  * debian/rules:
    - build with --parallel.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 08 Apr 2012 22:25:40 +0200

xfce4-power-manager (1.0.11-1) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches: add missing DEP3 headers.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/patches:
    - 0001-Solaris-specific-code-for-determining-the-start-time dropped,
    included upstream.
    - 02_fix-notify-detect as well.
  * debian/control:
    - update standards version to 3.9.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 29 Mar 2012 10:49:47 +0200

xfce4-power-manager (1.0.10-5) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 03_trap-x-errors.patch: added, fix crash when all outputs don't support
      the backlight property.                                   Closes: #658916
    - 04_clear-idles-for-removed-batteries.patch: added, fix crash when xfpm
      tries to refresh the status icon of a removed battery.
    - 05_fix-brightness-key-modifiers.patch: added, let the brightness keys
      work even when numlock is on.
  * debian/rules:
    - use debhelper 9 hardening support.
  * debian/compat bumped to 9.
  * debian/control:
    - drop hardening-includes build-dep.
    - update debhelper build-dep to 9 for hardening support.
    - add dpkg-dev 1.16.1 build-dep for hardening support.

  [ Yves-Alexis Perez ]
  * debian/watch updated, xfpm has moved to xfce section.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Mon, 06 Feb 2012 21:38:26 +0100

xfce4-power-manager (1.0.10-4) unstable; urgency=low

  * debian/patches:
    - 02_fix-notify-detect added, fix libnotify detection.      closes: #630309

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 14 Jun 2011 21:44:04 +0200

xfce4-power-manager (1.0.10-3) unstable; urgency=low

  * debian/patches:
    - 0001-Solaris-specific-code-for-determining-the-start-time cherry-picked
      from master. We don't have solaris but it should fix the build-failure
      on GNU/Hurd anyway.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 22 Apr 2011 23:32:17 +0200

xfce4-power-manager (1.0.10-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Upload to unstable.                                         closes: #623392
  * debian/control:
    - remove Simon and Emanuele from uploaders, thanks to them.
    - bump b-deps for Xfce 4.8.
  * debian/rules: switch to --fail-missing.
  * debian/xfce4-power-manager.install: add missing sysfs backlight
    helper and its pk policy.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.2.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Tue, 19 Apr 2011 23:19:53 +0200

xfce4-power-manager (0.8.5-3) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * Switch to 3.0 (quilt) source format.
  * debian/patches:
    - 01_assume-hal-is-available.patch: do not check for hal presence on
      the bus, it'll be spawned automatically on demand.        Closes: #612611
    - 02_fix-indirect-dso-linking.patch: fix FTBFS with --no-add-needed.
    - series: add them.
  * debian/rules: call xdt-autogen before configure, and clean up
    autogenerated files on clean.
  * debian/control:
    - build-depends on automake, autoconf, libtool and xfce4-dev-tools.
    - bump hal dep to (>= 0.5.14-4~) for the dbus activation.
    - add myself to Uploaders.

  [ Yves-Alexis Perez ]
  * debian/control:
    - update standards version to 3.9.1.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 19 Feb 2011 22:39:26 +0100

xfce4-power-manager (0.8.5-2) unstable; urgency=low

  * debian/control:
    - add recommends on consolekit so user gets the authorization to
      suspend/hibernate.                                        closes: #603325

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 13 Nov 2010 13:48:37 +0100
