=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: xfce4-power-manager
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
-Uploaders: Yves-Alexis Perez <corsac@debian.org>, Emanuele Rocca <ema@debian.org>,
- Simon Huggins <huggie@earth.li>, Lionel Le Folgoc <mrpouit@gmail.com>
-Build-Depends: debhelper (>= 7.0.50), intltool, pkg-config, libgtk2.0-dev,
- libdbus-1-dev, libdbus-glib-1-dev, libxfconf-0-dev (>= 4.6.0),
- libxfce4ui-1-dev (>= 4.7.0), libnotify-dev, xfce4-panel-dev (>= 4.6.0),
- libpolkit-gobject-1-dev, libxext-dev, libx11-dev, hardening-includes
-Standards-Version: 3.9.1
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
+Build-Depends: debhelper (>= 9), intltool, pkg-config, libgtk2.0-dev,
+ libdbus-1-dev, libdbus-glib-1-dev, libxfconf-0-dev (>= 4.8.0),
+ libxfce4ui-1-dev (>= 4.7.0), libnotify-dev, xfce4-panel-dev (>= 4.8.0),
+ libpolkit-gobject-1-dev, libxext-dev, libx11-dev, dpkg-dev (>= 1.16.1)
+Standards-Version: 3.9.3
 Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-power-manager/
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-power-manager/
 Homepage: http://goodies.xfce.org/projects/applications/xfce4-power-manager
@@ -19,6 +17,7 @@
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, upower,
  xfce4-power-manager-data (=${source:Version})
+Recommends: consolekit
 Suggests: xfce4-power-manager-plugins, udisks
 Description: power manager for Xfce desktop
  This power manager for the Xfce desktop enables laptop users to set up
