## xfce4-power-manager 1.2.0

=== debian/changelog ===
xfce4-power-manager (1.2.0-1ubuntu1) quantal; urgency=low

  * Merge from Debian experimental, remaining Ubuntu changes:
    - 06_fix-suspend-auth-check.patch: added, correctly check for suspend
      permissions before disabling the corresponding drop-down menu item.
      lp #929537
    - 08_show_preferences_lxde.patch: Hide settings menu only on desktop
      environment which have another power manager.
    - 09_fix_insert_battery.patch: Another patch to fix empty icon when
      removing a battery. Thanks Henry Gebhardt for the patch.
    - xubuntu_fix-status-icon-other-devices.patch: fix broken status icons
      for other devices (phone, wireless kbd, mouse, etc.).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 May 2012 21:50:54 +0200

xfce4-power-manager (1.2.0-1) experimental; urgency=low

  * New upstream stable release.
  * debian/control:
    - bump b-deps for Xfce 4.10.
  * debian/patches:
    - 02_translations-fix-invalid-format-strings.patch: refreshed, some
      translations have been fixed.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sat, 05 May 2012 14:24:30 +0200

xfce4-power-manager (1.1.0-1) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream development release.
  * debian/patches:
    - 03_trap-x-errors, 04_clear-idles-for-removed-batteries,
      05_fix-brightness-key-modifiers: dropped, included upstream.

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 02_translations-fix-invalid-format-strings: refreshed to apply cleanly.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 15 Apr 2012 20:23:42 +0200
