## xfce4-power-manager 1.4.1

=== debian/changelog ===
xfce4-power-manager (1.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - 0001-Fix-handle-lid-switch-with-loginD-Bug-11160 dropped, included
      upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 30 Sep 2014 21:49:35 +0200

xfce4-power-manager (1.4.0-2) unstable; urgency=medium

  * Upload to unstable
  * debian/patches:
    - 0001-Fix-handle-lid-switch-with-loginD-Bug-11160 added, fix incomplete
      patch reverting the logind xfconf hidden variables.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 21 Sep 2014 22:15:23 +0200

xfce4-power-manager (1.4.0-1) experimental; urgency=medium

  * New upstream stable release.
  * debian/rules:
    - stop calling xdt-autogen, not needed anymore.
  * debian/control:
    - drop build-dep on dh-autoreconf, xfce4-dev-tools and libtool.
  * debian/xfce4-power-manager-plugins.install:
    - update plugin install path.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 15 Sep 2014 19:09:13 +0200

xfce4-power-manager (1.3.2-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 25 Aug 2014 21:38:14 +0200

xfce4-power-manager (1.3.1-1) experimental; urgency=medium

  * debian/NEWS:
    - inform users about the tray icon replacement by the Xfce panel plugin so
      they get a chance to install it.
  * New upstream release.
  * debian/control:
    - drop suggestion on udisks, not used anymore.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 14 Aug 2014 14:50:52 +0200

xfce4-power-manager (1.3.0-1) experimental; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control: 
    - Bump standards-version to 3.9.5
    - Build-depend on dh-autoreconf
    - Drop redondant "Section" category
  * debian/rules: --with autoreconf
  * Created debian/source/options
  * Create manpages for xfce4-power-information 
    and xfpm-power-backlight-helper

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - add build-dep on libupower-glib-dev.
    - version upower dependency to >= 0.99. 
    - replace consolekit recommends by libpam-systemd on linux-any since we
      need logind support. 
    - promote xfce4-power-manager-plugins to recommends since the tray icon is
      now gone and the panel plugin is the preferred way to interact with the
      daemon.
    - remove spurious Sections:
    - update VCS links since xfpm got moved from goodies to desktop. 
  * debian/rules:
    - remove .la files.

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 23 Jun 2014 23:26:09 +0200

xfce4-power-manager (1.2.0-5) unstable; urgency=medium

  * Add patch to support upower 0.99. Closes: #752428
  * Bump upower depend to >= 0.99

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 17 Jul 2014 06:20:22 +1000

xfce4-power-manager (1.2.0-4) unstable; urgency=medium

  * debian/control:
    - replace consolekit recommends by libpam-systemd, and add systemd-shim |
      system-sysv as well in order to not force systemd as init to users for
      now.
  * debian/control:
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 11 Jun 2014 21:22:22 +0200

xfce4-power-manager (1.2.0-3) unstable; urgency=medium

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/control: 
    - Bump standards-version to 3.9.4
    - Build-depend on dh-autoreconf
    - Drop redandant "Section" category
  * debian/rules: --with autoreconf
  * Created debian/source/options
  * Create manpages for xfce4-power-information 
    and xfpm-power-backlight-helper

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 04_fix-missing-icons-for-non-system-batteries added, fix icon missing in
      the system tray for non system batteries.                 closes: #728257

 -- Yves-Alexis Perez <corsac@debian.org>  Mon, 09 Dec 2013 07:50:25 +0100

xfce4-power-manager (1.2.0-2) unstable; urgency=low

  [ Lionel Le Folgoc ]
  * debian/patches:
    - 02_translations-fix-invalid-format-strings.patch: updated to fix
      crashes because of en_GB.po and tr.po.

  [ Yves-Alexis Perez ]
  * Upload to unstable.
  * debian/patches:
    - 01_Remove_custom_OSD_brightness_popup,_use_libnotify_instead added, use
      libnotify for brightness notifications.
    - 03_fix-insert-battery added, fix spurious space appearing when
      removing/adding battery.                                  closes: #626224
  * debian/rules:
    - enable all hardening options.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Wed, 22 May 2013 00:46:08 +0200
