=== debian/control ===
--- 
+++ 
@@ -1,25 +1,24 @@
 Source: xfce4-power-manager
 Section: xfce
 Priority: optional
-Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), intltool, pkg-config, libgtk2.0-dev,
  libdbus-1-dev, libdbus-glib-1-dev, libxfconf-0-dev (>= 4.10.0),
  libxfce4ui-1-dev (>= 4.10.0), libnotify-dev, xfce4-panel-dev (>= 4.10.0),
- libpolkit-gobject-1-dev, libxext-dev, libx11-dev, dpkg-dev (>= 1.16.1)
-Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-power-manager/
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-power-manager/
+ libpolkit-gobject-1-dev, libxext-dev, libx11-dev, dpkg-dev (>= 1.16.1),
+ libsystemd-daemon-dev,
+ libupower-glib-dev (>= 0.99)
+Standards-Version: 3.9.5
+Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-power-manager/
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-power-manager/
 Homepage: http://goodies.xfce.org/projects/applications/xfce4-power-manager
 
 Package: xfce4-power-manager
-Section: xfce
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, upower,
+Depends: ${shlibs:Depends}, ${misc:Depends}, upower (>= 0.99),
  xfce4-power-manager-data (=${source:Version})
-Recommends: consolekit
-Suggests: xfce4-power-manager-plugins, udisks
+Recommends: libpam-systemd [linux-any], xfce4-power-manager-plugins
 Description: power manager for Xfce desktop
  This power manager for the Xfce desktop enables laptop users to set up
  a power profile for two different modes "on battery power" and "on ac
@@ -35,7 +34,6 @@
    * Lid, sleep and power switches control
 
 Package: xfce4-power-manager-data
-Section: xfce
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Recommends: xfce4-power-manager, librsvg2-common
@@ -49,7 +47,6 @@
  This package contains architecture-independant files.
 
 Package: xfce4-power-manager-plugins
-Section: xfce
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
  xfce4-power-manager (>= 0.8.0~)
