## xfce4-power-manager 1.4.2

=== debian/changelog ===
xfce4-power-manager (1.4.2-0ubuntu4) vivid; urgency=medium

  * debian/patches/ll_integration.patch:
    Also patch UI header file.

 -- Sean Davis <smd.seandavis@gmail.com>  Fri, 09 Jan 2015 07:01:36 -0500

xfce4-power-manager (1.4.2-0ubuntu3) vivid; urgency=medium

  * debian/patches: Add ll_integration.patch, for light-locker
    integration in xfce4-power-manager-settings

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 08 Jan 2015 22:36:37 -0500

xfce4-power-manager (1.4.2-0ubuntu2) vivid; urgency=medium

  * debian/control: Drop depends on systemd-services, virtual package

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 01 Dec 2014 22:30:33 -0500

xfce4-power-manager (1.4.2-0ubuntu1) vivid; urgency=medium

  * New upstream release.
  * debian/patches: dropped, included upstream.

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 01 Dec 2014 21:47:51 -0500

xfce4-power-manager (1.4.1-2ubuntu1) vivid; urgency=medium

  * Merge from Debian. Remaining Ubuntu changes:
  * debian/control
    - Switch to using logind for session tracking. Depend on systemd-services
      and add libsystemd-login-dev build dependency.
    - Enable building of lxpanel plugin
    - Update depends for xfce4-power-manager-plugins to xfce4-panel | lxpanel
  * debian/rules
    - Do not include xfce4-panel in shlibs

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 31 Oct 2014 18:36:56 +1100

xfce4-power-manager (1.4.1-2) unstable; urgency=medium

  * debian/patches:
    - 0001-Use-translated-device-type-for-unknown-devices-bug-1 added,
    cherry-picked from upstream to fix extra long battery names when the
    battery is not recognized by the system.                    closes: #763713
  * debian/control:
    - update standards version to 3.9.6.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 30 Oct 2014 23:08:40 +0100

xfce4-power-manager (1.4.1-0ubuntu2) vivid; urgency=medium

  * Build against upower 0.99 (LP: #1330037)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 30 Oct 2014 13:25:04 +0100

xfce4-power-manager (1.4.1-0ubuntu1) utopic; urgency=medium

  * New upstream bugfix release.
  * debian/patches/01_fix-logind-handle-lid-switch.patch:
    - Dropped, included upstream.

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 25 Sep 2014 17:27:03 -0400

xfce4-power-manager (1.4.0-1ubuntu2) utopic; urgency=medium

  * debian/patches/01_fix-logind-handle-lid-switch.patch:
    - Fixes suspend on lid-close (LP: #1349056)

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 17 Sep 2014 06:27:39 -0400

xfce4-power-manager (1.4.0-1ubuntu1) utopic; urgency=medium

  * Merge from Debian experimental. Remaining Ubuntu changes:
  * debian/control
    - Switch to using logind for session tracking. Depend on systemd-services
      and add libsystemd-login-dev build dependency.
    - Use upower << 0.99
    - Enable building of lxpanel plugin
    - Update depends for xfce4-power-manager-plugins to xfce4-panel | lxpanel
  * debian/rules
    - Do not include xfce4-panel in shlibs

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 15 Sep 2014 20:51:12 -0400

xfce4-power-manager (1.3.2-0ubuntu2) utopic; urgency=medium

  * debian/control
    - Enable building of lxpanel plugin
    - Update depends for xfce4-power-manager-plugins to xfce4-panel | lxpanel
  * debian/rules
    - Do not include xfce4-panel in shlibs

 -- Sean Davis <smd.seandavis@gmail.com>  Sun, 31 Aug 2014 21:18:26 -0400

xfce4-power-manager (1.3.2-0ubuntu1) utopic; urgency=medium

  * New upstream release.

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 20 Aug 2014 21:00:59 -0400

xfce4-power-manager (1.3.1-1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - Switch to using logind for session tracking. Depend on systemd-services
      and add libsystemd-login-dev build dependency.
  * Use upower << 0.99

 -- Sean Davis <smd.seandavis@gmail.com>  Thu, 14 Aug 2014 21:10:04 -0400

xfce4-power-manager (1.3.0-1ubuntu1) utopic; urgency=medium

  * Merge from debian. (LP: #1334185) Remaining changes:
    - Switch to using logind for session tracking. Depend on systemd-services
      and add libsystemd-login-dev build dependency.
  * Use upower << 0.99
  * Drop all patches, fixed upstream

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 25 Jun 2014 19:13:23 +1000

xfce4-power-manager (1.2.0-4ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - 06_fix-suspend-auth-check.patch: added, correctly check for suspend
      permissions before disabling the corresponding drop-down menu item.
      lp #929537
    - 08_show_preferences_lxde.patch: Hide settings menu only on desktop
      environment which have another power manager.
    - Switch to using logind for session tracking. Depend on systemd-services
      instead of consolekit recommends, and add libsystemd-login-dev build
      dependency.
    - 05_dont-allow-systemd-to-handle-suspend-hibernate-events.patch
    - 06_add-shutdown-reboot-functionality-for-systemd.patch
    - 07_fix-screen-dimming.patch
    - 09_sync_session_xfpm_lock_setting.patch
    - 10_inhibit_logind.patch

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 13 Jun 2014 06:43:15 +1000

xfce4-power-manager (1.2.0-3ubuntu6) utopic; urgency=medium

  * Actually use the 10_inhibit_logind.patch

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 02 Jun 2014 08:07:35 +1000

xfce4-power-manager (1.2.0-3ubuntu5) utopic; urgency=medium

  * Add 10_inhibit_logind.patch (Fixes LP: #1303736, Closes LP: #1323367)

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 27 May 2014 00:03:16 -0400

xfce4-power-manager (1.2.0-3ubuntu4) trusty; urgency=medium

  * Add 09_sync_session_xfpm_lock_setting.patch (LP: #1101982)

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 07 Apr 2014 10:09:14 -0500

xfce4-power-manager (1.2.0-3ubuntu3) trusty; urgency=medium

  * Add 07_fix-screen-dimming.patch. LP: #1067749
  * Add DEP3 Header to 06_add-shutdown-reboot-functionality-for-systemd.patch

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 22 Jan 2014 16:02:45 +1100


