=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: xfce4-power-manager
 Section: xfce
 Priority: optional
-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>, Lionel Le Folgoc <mrpouit@gmail.com>
 Build-Depends: debhelper (>= 9), intltool, pkg-config, libgtk2.0-dev,
  libdbus-1-dev, libdbus-glib-1-dev, libxfconf-0-dev (>= 4.10.0),
  libxfce4ui-1-dev (>= 4.10.0), libnotify-dev, xfce4-panel-dev (>= 4.10.0),
  libpolkit-gobject-1-dev, libxext-dev, libx11-dev, dpkg-dev (>= 1.16.1),
- libsystemd-daemon-dev,
- libupower-glib-dev (>= 0.99)
-Standards-Version: 3.9.5
+ libsystemd-daemon-dev, libsystemd-login-dev, libupower-glib-dev (>= 0.99),
+ lxpanel (>= 0.6.2-0ubuntu2), libmenu-cache-dev
+Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-power-manager/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-power-manager/
 Homepage: http://goodies.xfce.org/projects/applications/xfce4-power-manager
@@ -49,7 +50,7 @@
 Package: xfce4-power-manager-plugins
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends},
- xfce4-power-manager (>= 0.8.0~)
+ xfce4-power-manager (>= 0.8.0~), xfce4-panel (>= 4.10.0) | lxpanel
 Description: power manager plugins for Xfce panel
  This power manager for the Xfce desktop enables laptop users to set up
  a power profile for two different modes "on battery power" and "on ac
