## xfce4-power-manager 1.4.3

=== debian/changelog ===
xfce4-power-manager (1.4.3-0ubuntu1) vivid; urgency=medium

  * New upstream release. LP: #1424887

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 01 Mar 2015 12:18:45 +1100

xfce4-power-manager (1.4.2-0ubuntu5) vivid; urgency=medium

  * debian/patches/ll_integration.patch:
    Remove Enable/Disable, update logind-handle-lid-switch property.

 -- Sean Davis <smd.seandavis@gmail.com>  Wed, 21 Jan 2015 06:59:19 -0500
