=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
  libdbus-1-dev, libdbus-glib-1-dev, libxfconf-0-dev (>= 4.10.0),
  libxfce4ui-1-dev (>= 4.10.0), libnotify-dev, xfce4-panel-dev (>= 4.10.0),
  libpolkit-gobject-1-dev, libxext-dev, libx11-dev, dpkg-dev (>= 1.16.1),
- libsystemd-daemon-dev, libsystemd-login-dev, libupower-glib-dev (>= 0.99),
- lxpanel (>= 0.6.2-0ubuntu2), libmenu-cache-dev
+ libupower-glib-dev (>= 0.99), lxpanel (>= 0.6.2-0ubuntu2),
+ libmenu-cache-dev
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/desktop/trunk/xfce4-power-manager/
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/desktop/trunk/xfce4-power-manager/
