## xfce4-power-manager 1.4.4-1mint2

=== debian/changelog ===
xfce4-power-manager (1.4.4-1mint2) rafaela; urgency=medium

  * Switched back to consolekit (fixes suspend)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jul 2015 11:56:23 +0200

xfce4-power-manager (1.4.4-0ubuntu1~14.04.1mint1) rafaela; urgency=medium

  * New upstream version

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 Jul 2015 10:56:14 +0200

xfce4-power-manager (1.4.3-0ubuntu1~14.04.1) trusty; urgency=medium

  * Fix upower depends

 -- Sean Davis <smd.seandavis@gmail.com>  Tue, 03 Mar 2015 06:23:55 -0500

xfce4-power-manager (1.4.3-0ubuntu1~14.04) trusty; urgency=medium

  * Update for upower < 0.99

 -- Sean Davis <smd.seandavis@gmail.com>  Mon, 02 Mar 2015 21:34:36 -0500

xfce4-power-manager (1.4.3-0ubuntu1~14.10) utopic; urgency=medium

  * New PPA release.

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 01 Mar 2015 12:18:45 +1100
