=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

override_dh_auto_configure:
	dh_auto_configure -- --disable-silent-rules

override_dh_install:
	find debian/tmp/usr/lib -name 'lib*.la' -delete
	dh_install --fail-missing

override_dh_shlibdeps:
	dh_shlibdeps -- -xxfce4-panel
%:
	dh $@ --parallel
