## xfce4-power-manager 1.4.4-5mint1

=== debian/changelog ===
xfce4-power-manager (1.4.4-5mint1) sarah; urgency=medium

  * Switch back to consolekit (fixes suspend)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Jul 2016 14:09:13 +0200
